hub-checkout(1)

NAME
hub-checkout - Check out the head of a pull request as a local branch.

SYNOPSIS

hub checkout PULLREQ-URL [BRANCH]

EXAMPLES

    $ hub checkout https://github.com/jingweno/gh/pull/73
    > git fetch origin pull/73/head:jingweno-feature
    > git checkout jingweno-feature

SEE ALSO

hub-merge(1), hub-am(1), hub(1), git-checkout(1)